Install liblcms2_2 on Solaris 10 and 11:

pkgadd -d http://get.opencsw.org/now
/opt/csw/bin/pkgutil -U
/opt/csw/bin/pkgutil -y -i liblcms2_2 
/usr/sbin/pkgchk -L CSWliblcms2-2 # list files

See also: Getting started with OpenCSW

Package details

Catalognameliblcms2_2
SVR4 package nameCSWliblcms2-2
DescriptionColor management library, liblcms2.so.2
Version2.6,REV=2014.05.18
Source URL http://www.littlecms.com/
Package Sources csw/mgar/pkg/liblcms2/trunk/Makefile (SourceForge, OpenGrok)
QA pageGo to liblcms2_2 QA page
Last Uploaded ByLaurent Blume
Contact maintainer
Bugtracker View bugs about liblcms2_2
View files in package

Dependencies ( 2 )

Oracle / Sun Solaris SUNW packages not shown.

Software nameDescription
commoncommon files and dirs for CSW packages
libgcc_s1The GNU Compiler Collection, libgcc_s.so.1

Reverse dependencies ( 18 )

Reverse dependencies are Solaris packages that depends on liblcms2_2.

Software nameDescription
ghostscriptPostScript and PDF interpreter
inkscapeOpen source scalable vector graphics editor
libgraphicsmagick_q16_3GraphicsMagick Image Processing System, libGraphicsMagick-Q16.so.3
libgs9Ghostscript library, libgs.so.9
liblcms2_devDevelopment files for liblcms2.so.2
liblcms2_utilsUtility programs for LCMS (Little Color Management)
libmagickcore6q16hdri1Library from ImageMagick, libMagickCore-6.Q16HDRI.so.1
libmagickcore6q16hdri2Library from ImageMagick, libMagickCore-6.Q16HDRI.so.2
libmagickcore7q16hdri0A comprehensive package for the manipulation of images, libMagickCore-7.Q16HDRI.so.0
libmagickwand6q16hdri1Library from ImageMagick, libMagickWand-6.Q16HDRI.so.1
libpoppler37Poppler is a PDF rendering library based on the xpdf-3.0 code base, libpoppler.so.37
libpoppler43Poppler is a PDF rendering library based on the xpdf-3.0 code base, libpoppler.so.43
libpoppler46Poppler is a PDF rendering library based on the xpdf-3.0 code base, libpoppler.so.46
libpoppler63Poppler is a PDF rendering library based on the xpdf-3.0 code base, libpoppler.so.63
openjpegOpen-source JPEG 2000 codec written in C
popplerPoppler is a PDF rendering library based on the xpdf-3.0 code base, utils
py_pillowPython Imaging Library (fork)
qivQuick image viewer

Libraries dependencies ( 0 )

The following tables display the sub list of packages, from the reverse dependencies, that depends on the libs provided by liblcms2_2.

DependencySoftware name